<!--
 Copyright (C) 2024 bAvenir

 This program and the accompanying materials are made
 available under the terms of the Eclipse Public License 2.0
 which is available at https://www.eclipse.org/legal/epl-2.0/

 SPDX-License-Identifier: EPL-2.0
-->

<div class="flex items-center justify-center text-sm font-normal text-text-300 gap-2 leading-none">
  <i class="pi pi-info-circle"></i>
  <div>{{ message }}</div>
</div>
